Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6205 - tetex-latex package missing foiltex
Summary: tetex-latex package missing foiltex
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 22:47 UTC by m-sanborn
Modified: 2012-10-24 17:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-15 22:51:59 UTC


Attachments (Terms of Use)
1 (deleted)
2012-10-24 17:40 UTC, Tyheem Backer
no flags Details

Description m-sanborn 1999-10-21 22:47:24 UTC
The tetex-latex package tetex-latex-1.0.6-7 is missing the
foiltex class, style, and definition files. A directory
"foiltex" is created in /usr/share/texmf/tex/latex/, but is
empty. I believe the directory should contain something
similar to,

fltfonts.def  foil20.clo  foil30.clo  foils.cls
foil17.clo    foil25.clo  foils.sty


------- Additional Comments From   10/25/99 15:55 -------
I believe foiltex was removed because of licensing issues.

Comment 1 Jeff Johnson 2000-01-15 22:51:59 UTC
FoilTeX appears to be not included in the tetex distribution, you'll have to
install your own.

Comment 2 p929001 2000-03-09 11:17:59 UTC
Get the RedHat 6.0 package tetex-latex-0.9-17.i386.rpm (from rpmfind.net or
elsewhere), and extract /usr/share/texmf/tex/latex/foiltex/* manually with mc,
and then rebuild the ls-R database using texconfig.

Comment 3 Tyheem Backer 2012-10-24 17:40:07 UTC
Created attachment 632907 [details]
1


Note You need to log in before you can comment on or make changes to this bug.